.aboutus{
    background: linear-gradient(to left,#ffffffde,#fffffff2 33%,#ffffff 63%),url(../../assets/img/aboutusbg.png) no-repeat left center/cover;
}

.aboutus .row{
    grid-gap: 2rem 0;
}

.aboutus .row>*{
    padding: 0 53px;
}

.aboutus .row>*:first-child{
    padding-top: 120px;
    padding-bottom: 120px;
}

.aboutus .row>*:last-child{
    display: flex;
    display: -webkit-flex;
    align-items: stretch;
}

.aboutus hr{
    margin: 20px 0 25px;
}

.aboutus .dbtn{
    font-weight: 400;
    margin-top: 25px;
}

.aboutus .img{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.aboutus .img::before{
    content: url(../../assets/img/iconn.png);
    position: absolute;
    left: -18.42650%;
}

.aboutus .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

@media(max-width:992px){
    .aboutus{
        padding: 2rem 0;
    }
    .aboutus .row>*{
        padding-right: 12px;
        padding-left: 12px;
    }
    .aboutus .row>*:first-child{
        padding-top: 0;
        padding-bottom: 0;
    }
    .aboutus .img::before{
        left: -7%;
    }
}

@media(max-width:575px){
    .aboutus .img::before{
        display: none;
        display: -webkit-none;
    }
}